pre {
	margin-right: 4em;
	margin-left: 6em;
	font-family: courier,monospace;
	color: #666666;
}
tt {
	font-family: courier,monospace;
	color: #117100;
}
.question {
 font-weight: bold;
}
.answer {
	margin-left: 4em;
}
/*
.questionlist {
	font-family: tahoma,Verdana,sans-serif;
        line-height: 150%;
}
*/
.index {
	font-family: Verdana,sans-serif;
	margin-left: 1em;
	margin-right: 1em;
}

